.card button{
    border: 2px solid black;
}
.card button:hover{
background-color: #fff;
color: #000;
}
.card {
    width: 320px;
    padding: 10px;
    border: 1px solid rgb(0, 0, 0);
    border-radius: 8px;
    transition: 0.3s;
    min-height: 400px;
    align-items: center;
    background-color: rgb(66, 163, 127);

  }
  .card h3 {
    font-size: 22px;
    border-bottom: 1px solid black;
   
  }
 
  
  .card button {
    background-color: rgb(0, 89, 255);
    transition: 0.5s;
    border-radius: 8px;
    color: white;
   
    
  }
  .card button:hover {
    background-color: rgb(255, 255, 255);
    color: black;
    transition: 0.5s;
  }
  .card:hover {
    transition: 0.3s;
    transform: scale(1.05);
  }
  .card img{
    width: 270px;
      height: 300px;
      border-radius: 10px;
  }
.container{
    margin-top: 70px;
}

    body {
        background-image: url('../img/377b6cc6ee48b0420bf411114a77668a.jpg');
        background-repeat: no-repeat;
        background-size: cover;
      }
.card p{
    color: white;
}
.dropdown-menu {
  padding: 10px;
  background-color: #ffffff;
  border: 1px solid #ccc;
  box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
}

.dropdown-item {
  color: #000;
  padding: 10px 20px;
}

.dropdown-item:hover {
  background-color: #f1f1f1;
}
